columnSuffix: null
handle: priceRows
instructions: null
name: 'Price rows'
searchable: false
settings:
  createButtonLabel: null
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - c1319250-2c2b-4d15-a2da-30fa401e02da # Price row
        -
          - group
          - General
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: cards
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
